/********************************************************
			TemplatesOcean Custom Styles
********************************************************/
.owl-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/ocean/grabbing.png") 8 8, move;
}
 
.customNavigation {
  position: absolute;
  z-index: 98;
  width: 100%;
  top: 40%;
  direction: ltr !important;
}
.customNavigation a {
  position: absolute;
  font-size: 28px;
  line-height: 32px;
  padding: 0;
  background: transparent;
  color: #7f7f7f !important;
  border: medium none;
  height: 30px;
  width: 25px;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -webkit-transition-delay: 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  font-family: "FontAwesome";
  padding: 0;
}

.customNavigation a:hover{
	border-color: #08ffff;
}
.customNavigation a:hover:before{ color: #08ffff; }

.customNavigation a.prev {
  left: auto;
  right:15px;
}
.brands .customNavigation a.prev{
  left: 0;
}
.brands .customNavigation a.next{right: 0;}

.customNavigation a.next {
  right: 0;
  left: auto;
}
@media (max-width: 1300px) {
}
@media (max-width: 991px) {

	#main .images-container .js-qv-mask { margin:0px; }
}
@media (max-width: 767px) {
}
.customNavigation a.prev:before {
  content: "\f104";
  left: 0;
  position: absolute;
  top:-4px;
}
.customNavigation a.next:before {
  content: "\f105";
  right: 0;
  position: absolute;
  top:-4px;
}
